body{
    background-image: none;
    background-color: #FFFFFF;
}

a:hover img{
    opacity:0.7;
    filter: alpha(opacity=70);
}

div#contents{
    margin: 0 auto;
    width: 940px;
    background-color: #fdcd06;
    background-image: none;
}

div#main{
    margin: 0 auto;
    padding: 0 20px;
    width: 940px;
    background-image: none;
}

div.mangaBox{
    padding: 20px 0;
    border-top: 10px solid #333333;
    border-bottom: 10px solid #333333;
	background-color:#fff;
	background-image:none;
	
}

div.mangaBox img{
    display: block;
    margin: 0 auto;
    width: 100%;
}

div.box01{
    width: 940px;
}
div.box02{
    margin-left: auto;
    margin-right: auto;
    width: 800px;
}

div.box03{
    background-color: #FFFFFF;
}
.jump {
	text-align:center;}
.jump li{
	font-size: 35px;
	background:#fff;
	padding: 20px 20px;
	}

.chuuto{
	margin:0 30px;
	color:#ff7e00;
	font-weight: bold;
	float: left;

  position: relative;
  display: inline-block;
  text-decoration: none;}

.chuuto::after {
  position: absolute;
  bottom: 4px;
  left: 0;
  content: '';
  width: 100%;
  height: 4px;
  background: #ff7e00;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}
.chuuto:hover::after {
  transform: scale(1, 1);
}
.shinsotsu{
	margin:0 30px;
	color:#1C96E3;
	font-weight: bold;
	
	  position: relative;
	  display: inline-block;
	  text-decoration: none;
	}
.shinsotsu::after {
  position: absolute;
  bottom: 4px;
  left: 0;
  content: '';
  width: 100%;
  height: 4px;
  background: #1C96E3;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}
.shinsotsu:hover::after {
  transform: scale(1, 1);
}



/* ボタン1 */
.buttonLink1 {
  position: relative;
  }

.buttonLink1 p {
  position: absolute;
  top: 48%;
  left: 50%;
	right:-25%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:10px 20px 10px 40px;
  border-radius: 15px;
  
	font-family :Quicksand, sans-serif;
	font-weight: bold;
  	font-size: 60px;
	color: #fff;
	background:#d4054d;
	border-bottom: solid 4px #b20e47;
	box-shadow: inset 0 3px 0 rgba(255,255,255,0.3), 0 5px 6px rgba(0, 0, 0, 0.5);
  }

.buttonLink1 img {
  width: 100%;
  }

.buttonLink1 p:hover{
	color:#fff000;}

.buttonLink1 p:active {
  border-bottom: solid 4px #d4054d;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
/* ▲ボタン1▲ */

/* ボタン2 */
.buttonLink2 {
  position: relative;
	
  }

.buttonLink2 p {
  position: absolute;
  top: 95.5%;
  right: -28%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:10px 20px;
  border-radius: 15px;
  
	font-family :Quicksand, sans-serif;
	font-weight: bold;
  	font-size: 45px;
	color: #fff;
	background:#d4054d;
	border-bottom: solid 4px #b20e47;
	box-shadow: inset 0 3px 0 rgba(255,255,255,0.3), 0 5px 6px rgba(0, 0, 0, 0.5);
  }

.buttonLink2 img {
  width: 100%;
  }

.buttonLink2 p:hover{
	color:#fff000;}

.buttonLink2 p:active {
  border-bottom: solid 4px #d4054d;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
/* ▲ボタン2▲ */

/* ボタン3 */
.buttonLink3 {
  position: relative;
	
  }

.buttonLink3 p {
  position: absolute;
  top: 88%;
  right:3%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:15px 20px;
  border-radius: 15px;
  
	font-family :Quicksand, sans-serif;
	font-weight: bold;
  	font-size: 45px;
	color: #fff;
	background:#d4054d;
	border-bottom: solid 4px #b20e47;
	box-shadow: inset 0 3px 0 rgba(255,255,255,0.3), 0 5px 6px rgba(0, 0, 0, 0.5);
  }

.buttonLink3 img {
  width: 100%;
  }

.buttonLink3 p:hover{
	color:#fff000;}

.buttonLink3 p:active {
  border-bottom: solid 4px #d4054d;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
/* ▲ボタン3▲ */

/* ボタン4 */
.buttonLink4 {
  position: relative;
  }

.buttonLink4 p {
  position: absolute;
  top: 90%;
  right: -29%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:15px 25px 15px 30px;
  border-radius: 15px;
  
	font-family :Quicksand, sans-serif;
	font-weight: bold;
  	font-size: 45px;
	color: #fff;
	background:#d4054d;
	border-bottom: solid 4px #b20e47;
	box-shadow: inset 0 3px 0 rgba(255,255,255,0.3), 0 5px 6px rgba(0, 0, 0, 0.5);
  }

.buttonLink4 img {
  width: 100%;
  }

.buttonLink4 p:hover{
	color:#fff000;}

.buttonLink4 p:active {
  border-bottom: solid 4px #d4054d;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
/* ▲ボタン4▲ */

/* パソコン・スマホ共通のCSS */
#PageTopBtn {
    position: fixed; /*ボタンの配置場所を固定*/
    bottom: -10px; /*下からのボタンの配置場所を指定*/
    right: 20px; /*右からのボタンの配置場所を指定*/
}
#PageTopBtn a {
    display: block; /*配置の調整*/
    text-decoration: none; /*文字の下線を消す*/
    color: #fff; /*文字の色*/
    background: #333; /*ボタンの背景色*/
	opacity: 0.4;
    text-align: center; /*文字を中央に配置*/
    border-radius: 50%; /*ボタンの角を少し丸くする*/
    outline: none; /*クリックしたときの黒い枠を消す*/
}
#PageTopBtn a:hover {
    text-decoration: none; 
    background: #87cefa; /*マウスオーバー時の背景色*/
}

/* パソコンで表示する場合のCSS */
@media (min-width: 768px) {
#PageTopBtn {
    font-size: 35px;/*文字のサイズ*/
	line-height:0.8em;
}
#PageTopBtn a {
    width: 70px; /*ボタンの幅*/
    height: 70px; /*ボタンの高さ*/
    padding: 20px ; /*文字の配置場所の調整*/
	margin-bottom: 20px;
}
}
